Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-9804

Documentation: Install Guide: Compatibility Matrix Outdated

    XMLWordPrintable

Details

    Description

      https://docs.opennms.org/opennms/releases/latest/guide-install/guide-install.html#compatibility_matrix

      Documentation only list component compatibility for up through Horizon 19. Does not include Horizon 20 or 21, or Meridian 2017.

      Attachments

        Issue Links

          Activity

            People

              indigo Ronny Trommer
              mmahacek Mark Mahacek
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Git Integration

                  Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.